Changes between Version 25 and Version 26 of FAQ/Using YAM


Ignore:
Timestamp:
May 11, 2012 4:43:59 PM (3 years ago)
Author:
damato
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • FAQ/Using YAM

    v25 v26  
    100100 
    101101And last but not least, other third party compressor libraries stored in the LIBS:compressors directory may cause the same issues. So if you run into the above mentioned proble, we suggest that you use tools like 'SnoopDOS' to track the library open sequence while switching to the 'Mixed/Misc' configuration page of YAM. As soon as YAM crashes because of a broken compressor library, you should notice that in the output of SnoopDOS. Delete this broken library from LIBS:compressors and try to start YAM again. 
     102 
     103=== Why there are Enforcer hits when flushing memory after uniconifying YAM and its MUI prefs? === 
     104If you iconify YAM while its MUI prefs window is opened, then you do an AVAIL FLUSH and then uniconify YAM, you get Enforcer hits. Unfortunately, this is a bug in MUI <=3.8. The same problem can be reproduced with any other MUI application. 
    102105 
    103106== Language Support ==